current-home-settings:
  home-1:
    slot: 11
  home-2:
    slot: 12
  home-3:
    slot: 13
  home-4:
    slot: 14
  home-5:
    slot: 15
  manage:
    manage-1:
      slot: 20
    manage-2:
      slot: 21
    manage-3:
      slot: 22
    manage-4:
      slot: 23
    manage-5:
      slot: 24
total-homes: 5
total-manage: 5
